package com.mx.dla.dda.contrato.amortizacion;

import org.springframework.beans.factory.annotation.Autowired;
import org.testng.annotations.Test;

import com.mx.dla.dda.common.test.BaseDaoTest;
import com.mx.dla.dda.contrato.amortizacion.daos.AmortizacionDAO;

public class AmortizacionTest extends BaseDaoTest {

	@Autowired
	private AmortizacionDAO amortizacionDAO;

	@Test(enabled = false)
	public void insertContratoProceso(){
		amortizacionDAO.insertContratoProceso(33l, 0);		
	}
	
	@Test(enabled = false)
	public void updateContratoProceso(){
		amortizacionDAO.updateContratoProceso(2l,1);		
	}
	
	@Test(enabled = false)
	public void getContratoProceso(){
		logger.debug("" + amortizacionDAO.getContratoProceso(2l));		
	}
}
